GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-542 : Vulnérabilité dans le noyau Linux de SUSE (19 juillet 2021)

CERTFR-2021-AVI-542 : Vulnérabilité dans le noyau Linux de SUSE (19 juillet 2021)

lundi 19 juillet 2021

Une vulnérabilité a été découverte dans le noyau Linux de SUSE. Elle permet à un attaquant de provoquer une élévation de privilèges.


Voir en ligne : CERT / CERTFR-2021-AVI-542 : Vulnérabilité dans le noyau Linux de SUSE (19 juillet 2021)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.